=== debian/control ===
Source: lua-dkjson
Section: interpreters
Priority: optional
Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9), dh-lua
Standards-Version: 3.9.8
Homepage: http://dkolf.de/src/dkjson-lua.fsl/home
Vcs-Git: https://anonscm.debian.org/cgit/pkg-lua/lua-dkjson.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-dkjson.git

Package: lua-dkjson
Architecture: all
Depends: ${misc:Depends}
Recommends: lua-lpeg
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: JSON module written in Lua
 dkjson is a JSON (JavaScript Object Notation) encoder / decoder. It supports
 UTF-8.
 .
 It is written in Lua without any dependencies, but when LPeg (provided in
 Debian by lua-lpeg) is installed dkjson uses it to speed up decoding.
