## lua-dkjson 2.6

=== debian/changelog ===
lua-dkjson (2.6-1) unstable; urgency=medium

  * New upstream version 2.6

 -- Victor Seva <vseva@debian.org>  Mon, 31 Jan 2022 16:06:16 +0100

lua-dkjson (2.5-4) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader
  * debhelper to 13

 -- Victor Seva <vseva@debian.org>  Tue, 21 Dec 2021 13:30:23 +0100

lua-dkjson (2.5-3) unstable; urgency=medium

  * bump debhelper compat to version 11
  * Point Vcs fields to salsa.debian.org
  * Bump Standards-Version to 4.3.0
  * Mark lua-dkjson Multi-Arch: foreign (Closes: #916787)
  * update copyright years

 -- Jason Pleau <jason@jpleau.ca>  Sun, 23 Dec 2018 14:45:26 -0500
