=== debian/control ===
Source: lua-dkjson
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
 Jason Pleau <jason@jpleau.ca>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
Standards-Version: 4.6.0.1
Homepage: http://dkolf.de/src/dkjson-lua.fsl/home
Vcs-Git: https://salsa.debian.org/lua-team/lua-dkjson
Vcs-Browser: https://salsa.debian.org/lua-team/lua-dkjson

Package: lua-dkjson
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 lua-lpeg,
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: JSON module written in Lua
 dkjson is a JSON (JavaScript Object Notation) encoder / decoder. It supports
 UTF-8.
 .
 It is written in Lua without any dependencies, but when LPeg (provided in
 Debian by lua-lpeg) is installed dkjson uses it to speed up decoding.
