=== debian/watch ===
version=4
http://dkjson_versions.jpleau.ca .*/dkjson-(\d\S*).tar.gz.*
