## lua-dkjson 2.8

=== debian/changelog ===
lua-dkjson (2.8-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Tue, 14 Oct 2025 12:06:03 +0200

lua-dkjson (2.8-1) unstable; urgency=medium

  * New upstream version 2.8

 -- Victor Seva <vseva@debian.org>  Tue, 09 Jul 2024 23:15:20 +0200

lua-dkjson (2.7-1) unstable; urgency=medium

  * debian/watch: update link
  * update Standards-Version, no changes needed
  * update homepage
  * New upstream version 2.7

 -- Victor Seva <vseva@debian.org>  Mon, 20 May 2024 09:29:47 +0200

lua-dkjson (2.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 04:38:18 +0000
