=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-lua,
-Standards-Version: 4.6.0.1
-Homepage: http://dkolf.de/src/dkjson-lua.fsl/home
-Vcs-Git: https://salsa.debian.org/lua-team/lua-dkjson
+Standards-Version: 4.7.0.0
+Homepage: http://dkolf.de/dkjson-lua/
+Vcs-Git: https://salsa.debian.org/lua-team/lua-dkjson.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-dkjson
 
 Package: lua-dkjson
