=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs versions.txt upstream
