=== debian/watch ===
version=4
opts="downloadurlmangle=s/\.lua/.tar.gz/,filenamemangle=s/\.lua/.tar.gz/" \
http://dkolf.de/dkjson-lua/ dkjson-([\d.]+).lua
